<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'he_kids', version '2.3'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowmaxfiles_help'] = '<p align="center"><b>מספר מירבי של קבצים שאפשר להעלות</b></p>

<p>מספר מירבי של קבצים אותם יכול כל משתתף להעלות. המספר הזה לא גלוי בפני התלמידים, אנא כיתבו את המספר הממשי של הקבצים הנדרשים בתיאור המטלה.
</p>';
$string['allownotes_help'] = '<p align="center"><b>אפשר הערות תלמידים</b></p>

<p>אם מאפשרים את האפשרות הזו, המשתתפים יכולים להוסיף הערות לתוך איזורי טקסט. הדבר דומה למטלות טקסט מקוונות.
</p>

<p>תיבת הטקסט הזו יכולה לשמש לתקשורת עם האדם הבודק את המטלה, תיאור התקדמות או לכל פעילות כתובה אחרת.
</p>';
$string['allowresubmit_help'] = '<p align="center"><b>הגשה מחדש של מטלות</b></p>

<p> על פי ברירת מחדל, תלמידים לא יכולים להגיש מחדש מטלות מהרגע שהמורה נתן להם ציון.
</p>

<p>אם תבחרו להפעיל את האפשרות הזאת, אז תלמידים יוכלו להגיש מחדש מטלות לאחר שהמורה נתן להם ציון (כדי שהמורה יבדוק אותן מחדש ובתקווה שישנה להן את הציון). הדבר יכול להיות מועיל עם המורה רוצה לעודד את התלמידים לעשות עבודה טובה יותר על ידי תהליך חוזר ונשנה של הגשה ומשוב.
</p>

<p>כמובן שאפשרות זו לא רלוונטית למשימות הנעשות כשהמחשב לא מקוון (אוף-ליין).
</p>';
$string['commentinline_help'] = '<p align="center"><b>הערות מורים בתוך הטקסט</b></p>

<p>אם האפשרות הזאת נבחרה, אז ההגשה המקורית של התלמיד תועתק לתוך שדה הערות המשוב בזמן תהליך הבדיקה ונתינת הציון. דבר זה יהפוך את כתיבת ההערות לתוך הטקסט למשימה פשוטה יותר (תוך כדי שימוש בצבע אחר, אולי), בנוסף לעריכה של הטקסט המקורי.
</p>';
$string['configmaxbytes'] = 'ברירת מחדל לגודל המירבי של כל התרגילים באתר זה (כפוף להגבלות מרחב־הלימוד ולשאר הגדרות מקומיות)';
$string['coursemisconf'] = 'מרחב־הלימוד איננו מוגדר באופן מלא';
$string['emailteachers_help'] = '<p align="center"><b>אתראות למורים בדואר האלקטרוני</b></p>

<p>אם מאפשרים את האפשרות הזו, אז המורים מקבלים התראה קצרה בדואר האלקטרוני בכל פעם שתלמיד מוסיף או מעדכן הגשת מטלה.
</p>

<p>רק מורים שמאושרים לבדוק ולתת ציון למטלה המדוברת מקבלים התראה. כך שלדוגמא, אם מרחב־הלימוד משתמש בקבוצות שונות, אז מורים המוגבלים לקבוצות מסויימות לא יקבלו אתראה על הגשות של התלמידים בקבוצות האחרות.
</p>

<p>כמובן שבשביל פעילויות המתרחשות כשהמחשב לא מקוון (אוף-ליין), מעולם לא נשלח דואר אלקטרוני כי התלמידים מעולם לא מגישים מטלות.
</p>';
$string['enablenotification_help'] = '<p>אם תאפשר זאת, ישלח לתלמידים הודעה בדוא"ל על ציוניהם והמשובים. </p>

<p>המאפיינים האישיים שלך נשמרים ויוגשו לכל מטלות הגשת הציון.</p>';
$string['quickgrade_help'] = '<p align="center"><b>נתינת ציון במהירות</b></p>

<p>אם אתם מאפשרים את האפשרות של בדיקה מהירה, אתם יכולים לבדוק ולתת ציון במהירות לכמה מטלות באותו העמוד. </p>

<p> פשוט שנו את הציונים ואת ההערות ותשתמשו בכפתור ה"שמור" שנמצא בתחתית העמוד כדי לשמור בבת אחת את כל השינויים שערכתם באותו עמוד.
</p>

<p>הכפתורים הרגילים לבדיקה וציון שנמצאים בתד ימין עדיין עובדים במקרה שאתם זקוקים ליותר מקום. העדיפות שלכם לתהליך בדיקה מהיר תישמר, ותיושם על כל המטלות בכל מרחבי־הלימוד.
</p>';
$string['unfinalize_help'] = 'חזרה למצב טויוטה מאפשר לתלמיד לערוך עדכונים נוספים להגשת המטלה זלו';
